{
  "name": "testing-library-best-practice",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "engines": {
    "node": ">=14"
  },
  "scripts": {
    "test": "jest --colors",
    "start": "npx webpack serve"
  },
  "author": "hexlet",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "body-parser": "^1.19.0",
    "immutability-helper": "^3.1.1",
    "lodash": "^4.17.21",
    "react": "^16.4.2",
    "react-dom": "^16.4.2"
  },
  "devDependencies": {
    "@babel/plugin-proposal-class-properties": "^7.13.0",
    "@babel/polyfill": "^7.12.1",
    "@babel/preset-env": "^7.14.1",
    "@babel/preset-react": "^7.13.13",
    "@testing-library/jest-dom": "^5.12.0",
    "@testing-library/react": "^11.2.6",
    "@testing-library/user-event": "^13.1.8",
    "babel-loader": "^8.2.2",
    "faker": "^5.5.3",
    "jest": "^26.6.3",
    "nock": "^13.0.11",
    "prettier": "^2.2.1",
    "uuid": "^8.3.2",
    "webpack": "^5.36.2",
    "webpack-cli": "^4.6.0",
    "webpack-dev-server": "^3.11.2"
  }
}
